/** notification **/
/******************/
.v-notifications-is_hidden.eh-notifications { display: none; }


/** button **/
/************/
.v-button-is_hidden.eh-button-container { display: none; }

.eh-button
{
    display: inline-block;
    text-align: center;
    text-decoration: none;
    font-weight: normal;
    vertical-align: top;
}
.v-button-is_disabled .eh-button { cursor: default; }

.eh-button-icon { display: inline-block; vertical-align: middle; }
.eh-button-label { display: inline-block; }

.eh-button-loading { display: none; }
.eh-button-loading > img { vertical-align: top; }

.v-button-is_loading .eh-button-icon { display: none; }
.v-button-is_loading .eh-button-label { display: none; }
.v-button-is_loading .eh-button-loading { display: inline-block; }


/** input **/
/***********/
input[type=text],
input[type=password],
textarea,
select
{
    color: #333;
    vertical-align: top;
    font-family: inherit;
    font-size: inherit;
}

textarea { resize: none; }

input[type=checkbox],
input[type=radio] { cursor: pointer; }


/** interface_multiplex **/
/*************************/
.v-interface_multiplex-is_hidden.eh-interface_multiplex { display: none; }

.eh-interface_multiplex-input { width: 100%; }

.v-interface_multiplex-count-2 .v-interface_multiplex-input-i1.eh-interface_multiplex-input { width: 49.75%; margin-right: 0.5%; }
.v-interface_multiplex-count-2 .v-interface_multiplex-input-i2.eh-interface_multiplex-input { width: 49.75%; }
.v-interface_multiplex-count-2-75_25 .v-interface_multiplex-input-i1.eh-interface_multiplex-input { width: 74.75%; margin-right: 0.5%; }
.v-interface_multiplex-count-2-75_25 .v-interface_multiplex-input-i2.eh-interface_multiplex-input { width: 24.75%; }
.v-interface_multiplex-count-2-25_75 .v-interface_multiplex-input-i1.eh-interface_multiplex-input { width: 24.75%; margin-right: 0.5%; }
.v-interface_multiplex-count-2-25_75 .v-interface_multiplex-input-i2.eh-interface_multiplex-input { width: 74.75%; }

.v-interface_multiplex-count-3 .eh-interface_multiplex-input { width: 33%; margin-right: 0.5%; }
.v-interface_multiplex-count-3 .v-interface_multiplex-input-i3.eh-interface_multiplex-input { margin-right: 0; }
.v-interface_multiplex-count-3-50_25_25 .v-interface_multiplex-input-i1.eh-interface_multiplex-input { width: 49.75%; margin-right: 0.5%; }
.v-interface_multiplex-count-3-50_25_25 .v-interface_multiplex-input-i2.eh-interface_multiplex-input { width: 24.625%; margin-right: 0.5%; }
.v-interface_multiplex-count-3-50_25_25 .v-interface_multiplex-input-i3.eh-interface_multiplex-input { width: 24.625%; margin-right: 0; }
.v-interface_multiplex-count-3-date .v-interface_multiplex-input-i1.eh-interface_multiplex-input { width: 27.5%; margin-right: 0.5%; }
.v-interface_multiplex-count-3-date .v-interface_multiplex-input-i2.eh-interface_multiplex-input { width: 44%; margin-right: 0.5%; }
.v-interface_multiplex-count-3-date .v-interface_multiplex-input-i3.eh-interface_multiplex-input { width: 27.5%; margin-right: 0; }

.v-interface_multiplex-count-4 .eh-interface_multiplex-input { width: 24.625%; margin-right: 0.5%; }
.v-interface_multiplex-count-4 .v-interface_multiplex-input-i4.eh-interface_multiplex-input { margin-right: 0; }

.v-interface_multiplex-count-5 .eh-interface_multiplex-input { width: 19.6%; margin-right: 0.5%; }
.v-interface_multiplex-count-5 .v-interface_multiplex-input-i5.eh-interface_multiplex-input { margin-right: 0; }

.v-interface_multiplex-count-6 .eh-interface_multiplex-input { width: 16.25%; margin-right: 0.5%; }
.v-interface_multiplex-count-6 .v-interface_multiplex-input-i6.eh-interface_multiplex-input { margin-right: 0; }

.v-interface_multiplex-separator .eh-interface_multiplex-input { width: auto; margin-right: 0; }

.v-interface_multiplex-date_range .v-interface_multiplex-input-i1.eh-interface_multiplex-input,
.v-interface_multiplex-date_range .v-interface_multiplex-input-i2.eh-interface_multiplex-input,
.v-interface_multiplex-date_range .v-interface_multiplex-input-i4.eh-interface_multiplex-input,
.v-interface_multiplex-date_range .v-interface_multiplex-input-i5.eh-interface_multiplex-input { margin-right: 0.5%; }

.v-interface_multiplex-width-33 .eh-interface_multiplex-input { width: 33%; }


/** interface_boolean **/
/***********************/
:root
{
    --g-interface_boolean-color: #333333;
    --g-interface_boolean-checked_color: #333333;
}

.v-interface_boolean-is_hidden.eh-interface_boolean { display: none; }

.eh-interface_boolean-item { position: relative; }
.eh-interface_boolean-item input { position: absolute; top: 0; left: 0; opacity: 0; }
.eh-interface_boolean-item label { position: relative; cursor: pointer; }

/** interface_boolean-multi_default **/
.v-interface_boolean-face-multi_default .eh-interface_boolean-item { min-height: 22px; padding: 3px 0; }
.v-interface_boolean-face-multi_default .v-interface_boolean-item-top.eh-interface_boolean-item { padding-top: 0; }
.v-interface_boolean-face-multi_default .v-interface_boolean-item-bottom.eh-interface_boolean-item { padding-bottom: 0; }

.v-interface_boolean-face-multi_default .eh-interface_boolean-item label { display: inline-block; padding-left: 22px; }

.v-interface_boolean-face-multi_default .eh-interface_boolean-item label:before
{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    border: 1px solid var(--g-interface_boolean-color);
    width: 16px;
    height: 16px;
    transition: all .15s;
}

.v-interface_boolean-face-multi_default .eh-interface_boolean-item label:after
{
    content: '\f00c';
    position: absolute;
    top: 0;
    left: 1px;
    font-family: 'Font Awesome 5 Pro';
    font-weight: 400;
    color: var(--g-interface_boolean-color);
    font-size: 14px;
    transition: all .15s;
    opacity: 0;
}
.v-interface_boolean-face-multi_default .eh-interface_boolean-item input:checked + label:after { opacity: 1; }

@media screen and (min-width: 400px)
{
    .v-interface_boolean-columns-2.v-interface_boolean-face-multi_default.eh-interface_boolean,
    .v-interface_boolean-columns-3.v-interface_boolean-face-multi_default.eh-interface_boolean { display: flex; flex-wrap: wrap; flex-direction: row; }
    .v-interface_boolean-columns-2.v-interface_boolean-face-multi_default .eh-interface_boolean-item,
    .v-interface_boolean-columns-3.v-interface_boolean-face-multi_default .eh-interface_boolean-item { width: 50%; }
}

@media screen and (min-width: 750px)
{
    .v-interface_boolean-columns-3.v-interface_boolean-face-multi_default .eh-interface_boolean-item { width: 33.33%; }
}

/** interface_boolean-multi_large **/
.v-interface_boolean-face-multi_large .eh-interface_boolean-item { min-height: 36px; padding: 3px 0; }
.v-interface_boolean-face-multi_large .v-interface_boolean-item-top.eh-interface_boolean-item { padding-top: 0; }
.v-interface_boolean-face-multi_large .v-interface_boolean-item-bottom.eh-interface_boolean-item { padding-bottom: 0; }

.v-interface_boolean-face-multi_large .eh-interface_boolean-item label { display: inline-block; padding-left: 38px; }

.v-interface_boolean-face-multi_large .eh-interface_boolean-item label:before
{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    border: 1px solid var(--g-interface_boolean-color);
    width: 30px;
    height: 30px;
    transition: all .15s;
}

.v-interface_boolean-face-multi_large .eh-interface_boolean-item label:after
{
    content: '\f00c';
    position: absolute;
    top: -1px;
    left: 1px;
    font-family: 'Font Awesome 5 Pro';
    font-weight: 400;
    color: var(--g-interface_boolean-color);
    font-size: 28px;
    transition: all .15s;
    opacity: 0;
}
.v-interface_boolean-face-multi_large .eh-interface_boolean-item input:checked + label:after { opacity: 1; }

/** interface_boolean-single_default **/
.v-interface_boolean-face-single_default .eh-interface_boolean-item { min-height: 22px; padding: 3px 0; }
.v-interface_boolean-face-single_default .v-interface_boolean-item-top.eh-interface_boolean-item { padding-top: 0; }
.v-interface_boolean-face-single_default .v-interface_boolean-item-bottom.eh-interface_boolean-item { padding-bottom: 0; }

.v-interface_boolean-face-single_default .eh-interface_boolean-item label { display: inline-block; padding-left: 22px; }

.v-interface_boolean-face-single_default .eh-interface_boolean-item label:before
{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    border: 2px solid var(--g-interface_boolean-color);
    border-radius: 16px;
    width: 16px;
    height: 16px;
    transition: all .15s;
}

.v-interface_boolean-face-single_default .eh-interface_boolean-item label:after
{
    content: '';
    position: absolute;
    top: 4px;
    left: 4px;
    width: 8px;
    height: 8px;
    border-radius: 8px;
    background-color: var(--g-interface_boolean-color);
    transition: all .15s;
    opacity: 0;
}
.v-interface_boolean-face-single_default .eh-interface_boolean-item input:checked + label:after { opacity: 1; }

@media screen and (min-width: 400px)
{
    .v-interface_boolean-columns-2.v-interface_boolean-face-single_default.eh-interface_boolean,
    .v-interface_boolean-columns-3.v-interface_boolean-face-single_default.eh-interface_boolean { display: flex; flex-wrap: wrap; flex-direction: row; }
    .v-interface_boolean-columns-2.v-interface_boolean-face-single_default .eh-interface_boolean-item,
    .v-interface_boolean-columns-3.v-interface_boolean-face-single_default .eh-interface_boolean-item { width: 50%; }
}

@media screen and (min-width: 750px)
{
    .v-interface_boolean-columns-3.v-interface_boolean-face-single_default .eh-interface_boolean-item { width: 33.33%; }
}


/** field **/
/***********/
.v-field-is_hidden.eh-field { display: none; }